#fw-section-custom-html-9f7b8f36-2430-41a1-a8e9-02ec97bc8aba {

form.seva-form.formkit-form {
    margin: 7% auto;
    max-width: 70% !important;
    box-shadow: none !important;
  border-radius: 0px !important;
}
.seva-fields.formkit-fields {
    margin-top: 10%;
}
.formkit-powered-by-convertkit-container {
    display: none !important;
}
a.formkit-powered-by-convertkit {
    display: none !important;
}

.formkit-guarantee {
    text-align: center;
}
}

#fw-section-featured-collection-45b34d81-1488-4903-8990-500214429513 {

.grid__column--6{
  padding-bottom: 5%;
}
.image--background-color{
  padding:30%;
}


h2.section-header__heading {
    text-align: center;
    font-size: 40px;
}
span.tile__price.tile__price--original {
    font-size: 18px;
    font-weight: 900;
}
h3.tile__heading {
    color: #fff !important;
    font-size: 20px;
    font-weight: bold;
}
.tile__prices {
    display: none;
}
@media screen and (max-width: 580px) {
  .col-grid--2-cols {
    grid-template-columns: repeat(1, 1fr);
  }
}

}




#fw-section-rich-text-52c2c830-2eeb-4be4-ae0e-a6b5488922ae {
--font-heading-scale: 1.0;
--font-body-scale: 0.7;
}







#fw-section-rich-text-096816f1-3ac1-4d23-995d-6a91be2e53f5 {
--font-heading-scale: 1.0;
--font-body-scale: 0.7;
}







#fw-section-rich-text-5253c4f9-e246-4316-ac0e-1b70847a73c2 {
--font-heading-scale: 1.0;
--font-body-scale: 0.71;
}







#fw-section-rich-text-85cb4cf1-8390-49ee-9437-4aad39116fd2 {
--font-heading-scale: 1.0;
--font-body-scale: 0.7;
}




#fw-section-rich-text-45c90f99-8a49-4887-8736-313a92a740b8 {
--font-heading-scale: 1.0;
--font-body-scale: 0.71;
}



#fw-section-collection-template-collection-default {

.grid__column--6{
  padding-bottom: 5%;
}
.image--background-color{
  padding:30%;
}


h2.section-header__heading {
    text-align: center;
    font-size: 40px;
}
span.tile__price.tile__price--original {
    font-size: 18px;
    font-weight: 900;
}
h3.tile__heading {
    color: #fff !important;
    font-size: 20px;
    font-weight: bold;
}
.tile__prices {
    display: none;
}
@media screen and (max-width: 580px) {
  .col-grid--2-cols {
    grid-template-columns: repeat(1, 1fr);
  }
}

}





#fw-section-featured-collection-1769354113 {

.grid__column--6{
  padding-bottom: 5%;
}
.image--background-color{
  padding:30%;
}

h2.section-header__heading {
    text-align: center;
    font-size: 40px;
}
span.tile__price.tile__price--original {
    font-size: 18px;
    font-weight: 900;
}
h3.tile__heading {
    color: #fff !important;
    font-size: 20px;
    font-weight: bold;
}
.tile__prices {
    display: none;
}
@media screen and (max-width: 580px) {
  .col-grid--2-cols {
    grid-template-columns: repeat(1, 1fr);
  }
}
}


#fw-section-footer {

header.page__header {
    display: none !important;
}
.header {
    display: none !important;
}
}
#fw-section-announcement-bar-ac4453e9-dcbd-4fd8-b858-49f622cbc137 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-header {

img.header__logo-image.header__logo-image--lg {
    min-height: 60px;
}

}
#fw-section-product-product-default {

.grid__column--6{
  padding-bottom: 5%;
}


.grid{
  flex-direction: column !important;
}

.grid__column--5\@sm {
    max-width: 50% !important;
}

.button--expand
{width:50%;
margin: auto;
}

.grid__column--7\@sm {
    max-width: 100% !important;
}

    .col-grid--7-5\@sm {
        grid-template-columns: 7fr !important;
    }

.gallery__image-object {
    height: 45%;
}

.gallery__image {
  display: flex;
        position: fixed;
        align-items: center;
        flex-direction: column;
  height:1200px;
}

.gallery__image-container{
  height:580px;
  margin-top:3%; 
}
.gallery__image-holder{
  height: 580px ;
  display: contents;
}

.gallery__thumbs {
    display: none;
}

.tns-slider{
  transform: none !important;
    scale: 1 !important;
}

@media (max-width: 768px) {
  .button--expand
      {width:80%;
margin: auto;
  }
  .gallery__image-container{
  height:230px;
}
}
}
#fw-section-product-recommendations-product-default {

.grid__column--6{
  padding-bottom: 5%;
}
.image--background-color{
  padding:30%;
}
}